<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0, minimum-scale=1.0" name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <title>Calculator</title>
    <link href="styles/style.css" rel="stylesheet">


    <template>
        <label>
            <input type="radio">
        </label>
    </template>

</head>
<body>
<nav class="tab-list">
    <button class="tab-button">
        VAT Calculator
    </button>
    <button class="tab-button">
        Calories Calculator
    </button>
</nav>
<main id="tab-content">

    <section id="vat-calculator">
        <h1>
            VAT-Calculator
        </h1>
        <form action="" onsubmit="return false">
            <div class="calc-mode input-field">
                <h2>
                    What should be calculated?
                </h2>
                <!-- Modes are added by JavaScript -->
            </div>
            <div class="calc-rate input-field">
                <h2>
                    VAT rate
                </h2>
                <!-- Rates are added by JavaScript -->
            </div>
            <div class="calc-amount input-field">
                <h2>
                    Net amount (price exclusive VAT) in euros
                </h2>
                <label>
                    <input name="amount" placeholder="10.00€" type="text"
                           onchange="calculate()" oninput="reformatInput(this)">
                </label>
            </div>

            <article id="result">
                <h2>
                    Result
                </h2>

                <div class="input-field vat-result">
                    <h2>
                        VAT amount
                    </h2>
                    <p>
                        0.00€
                    </p>
                </div>

                <div class="input-field amount-result">
                    <h2>
                        Gross amount (final price)
                    </h2>
                    <p>
                        0.00€
                    </p>
                </div>
            </article>
        </form>
        <script defer src="scripts/VAT-Calculator.js"></script>
    </section>

    <section id="calories-calculator">
        <h1>
            Calories calculator
        </h1>
        <form action="#" onsubmit="return false">
            <label>
                Height
                <input type="number">
            </label>
            <label>
                Age
                <input type="number">
            </label>
            <label>
                Weight
                <input type="number">
            </label>
            <label>
                <p>Body Type</p>
                <div>
                    <label>
                        <input type="radio" name="bodyType" checked>
                        Female
                    </label>
                    <label>
                        <input type="radio" name="bodyType">
                        Male
                    </label>
                </div>
            </label>
            <label>
                <div class="dropdown-menu">
                    <button>Job or Hobby</button>
                    <div class="dropdown-content">
                        <button>sleep</button>
                        <button>sitting or laying</button>
                        <button>sedentary job/lifestyle with little or no physical activity in leisure time</button>
                        <button>sedentary job with occasional walking or standing</button>
                        <button>mostly standing or walking job</button>
                        <button>physically demanding job/work</button>
                    </div>
                </div>
            </label>
        </form>
        <article>

        </article>
        <script src="scripts/calories-calculator.js"></script>
    </section>
</main>
<script src="scripts/main.js"></script>
</body>
</html>